<?php


namespace Schaffen\Financial\BillingRoute\Models;


use Illuminate\Database\Eloquent\Model;
use Schaffen\Core\Person\Models\Person;

class SalesmanRoute extends Model
{
    protected $table = "movimentacao.rota_vendedor";
    protected $primaryKey = "rov_codigo";
    protected $fillable = ["rov_fk_rot_codigo","rov_fk_pes_codigo"];

    public $timestamps = false;

    //vendedor
    public function person(){

        return $this->belongsTo(Person::class, 'rov_fk_pes_codigo');
    }
}