<?php


namespace Schaffen\Financial\Payment\Models;


use Illuminate\Database\Eloquent\Model;

class AssociatePaymentInstallment extends Model
{
    const STANDART_PAYMENT_METHOD = 1;

    protected $table = "financeiro.parcela_pagamento";
    protected $fillable = [
        "ppg_fk_par_codigo", "ppg_fk_pag_codigo", "ppg_valor_parcela", "ppg_juros_atraso",
        "ppg_multa", "ppg_juros_adicionais", "ppg_valor_adicional", "ppg_valor_moeda",
        "ppg_desconto", "ppg_valor_pago", "ppg_data_vencimento"
    ];

    public $timestamps = false;
}