<?php


namespace Schaffen\Financial\BillingRoute\Managers;


use Freelabois\LaravelQuickstart\Extendables\ManipulationManager;
use Freelabois\LaravelQuickstart\Interfaces\RepositoryInterface;
use Schaffen\Financial\BillingRoute\Repositories\RouteRepository;


class RouteManager extends ManipulationManager
{
    public function __construct(RouteRepository $repository)
    {
        parent::__construct($repository);
    }

    public function buscaCliente($values){
        if($values['string_consulta'] == "" ){
            return $this->repository->todosOsClientes();
        }
        return $this->repository->buscaCliente($values);
    }
}