<?php


namespace Schaffen\Financial\BillingRoute\Repositories;


use Freelabois\LaravelQuickstart\Extendables\Repository;
use Schaffen\Financial\BillingRoute\Models\RouteVendedor;


class RouteVendedorRepository extends Repository
{
    protected $model = RouteVendedor::class;
    protected $searchableFields = [
        ['field' => 'rov_codigo'],
        ['field' => 'rov_fk_pes_codigo'],
        ['field' => 'rov_fk_rot_codigo'],
    ];

    protected function applyCustomFilters()
    {

        extract($this->filters);

    }
}